﻿#homepage_wrapper {
    width: inherit;
    height: inherit;
}

#homepage_header {
    width: inherit;
    padding-bottom: 10px;
    border-bottom: solid 2px;
}

#homepage_body {
    width: inherit;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow:initial;
}

#homepage_footer {
    bottom: inherit;
    padding-top: 10px;
    border-top: solid 2px;
    width: inherit;
    margin: 0px;
}

#si_table_wrapper {
    padding:20px
}

#si_table {
    padding-top: 5px;
    padding-bottom: 5px;
    border: solid 2px;
    border-color: rgb(18, 121, 188);
}

    #si_table table {
        text-align:center;
        padding-left: 10px;
        padding-right: 10px;
    }

    #si_table td {
        padding-left:5px;
        padding-right:5px;
        padding-top:2px;
        padding-bottom:2px;
    }

.calc_wrapper {
    padding-top: 15px;
    width:inherit;
}

.calc_head {
    padding: 5px;
    font-size: larger;
    font-weight: bold;
    background-color: rgb(18, 121, 188);
    color: white;
}

.calc_table {
    width: 100%;
}

.calc_table tbody {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    border: solid 2px;
    border-color: rgb(18, 121, 188);
}

.calc_link {
    color: black;
    text-decoration: none;
}

.calc_link:hover {
    color: rgb(18, 121, 188);
    text-decoration: none;
}

.calc_table th {
    border-left: solid 2px;
    border-left-color: rgb(18, 121, 188);
}

.calc_table tr td {
    padding: 5px;
    text-align: left;
    width: 31%;
}